
  <div class=" panel panel-default">
      <div class="panel-heading">
  
  <h3> <strong>  Modifier Véhicule</strong></h3> 
</div>
<br>
    <div class="panel-body" >
  
    <form (ngSubmit)="onSubmit()">

        <div class="form-row">
          <div class="col-md-4 mb-3">
      <div class="form-group">
    <span>      Id </span>&nbsp; 
        <input disabled name="id_vehicule" [(ngModel)]="vehicule.id_vehicule">
      </div>
      </div>  


      <div class="col-md-4 mb-3">
      <div class="form-group">
        <span> Marque</span>&nbsp; 
     <input type="text" name="marque" [(ngModel)]="vehicule.marque">
   </div>
   </div>
  

   <div class="col-md-4 mb-3">
      <div class="form-group">
        <span>  Matricule </span> &nbsp; 
         <input type="text" name="matricule"  [(ngModel)]="vehicule.matricule">
       </div>
       </div>
  

       <div class="col-md-4 mb-3">
       <div class="form-group">
       <span>  Chemin catre grise </span> &nbsp; 
         <input type="text" name="chemin_gris_carte"  [(ngModel)]="vehicule.chemin_gris_carte">
       </div>
       </div>


            <div class="col-md-4 mb-3">
       <div class="form-group">
              <span>  Model    </span>     &nbsp; 
                 <input type="text"  name="model"   [(ngModel)]="vehicule.model">
       </div>
       </div>
  


       <div class="col-md-4 mb-3">
       <div class="form-group">
          <span>    Sous marque   </span>  &nbsp; 
                <input type="text"  name="sous_marque" [(ngModel)]="vehicule.sous_marque">
       </div>
       </div>



        <div class="col-md-4 mb-3">
        <div class="form-group">
      <span>  Etat   </span>    &nbsp; 
           <input type="text" name="etat"  [(ngModel)]="vehicule.etat">
            </div>
            </div>

          </div>

<br>
       <button type="submit"  class="btn btn-success"> Confirmer </button>
       &nbsp;
       &nbsp;
       <button class="btn btn-warning" type="reset" (click)="retour()"> Annuler </button>
    </form>
  </div>

